# translation of kviewbrowserplugin.po to Greek
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Stergios Dramis <sdramis@egnatia.ee.auth.gr>, 2003-2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewbrowserplugin\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-02-23 04:00+0200\n"
"Last-Translator: Stergios Dramis <sdramis@egnatia.ee.auth.gr>\n"
"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: kviewbrowser.rc:10
#, no-c-format
msgid "Extra Toolbar"
msgstr "Επιπρόσθετη γραμμή εργαλείων"
